\Chipset\VIA

Directory Name | Description

- INFUpdate

-Utilità d'installazione software chipset Intel per Windows XP -Utilità d'installazione software chipset Intel per Windows 2000 -Utilità d'installazione software chipset Intel per Windows ME -Utilità d'installazione software chipset Intel per Windows 98

- IAA

-Acceleratore d'applicazione Intel per Windows XP -Acceleratore d'applicazione Intel per Windows 2000

- VGA

-Win2k_XP -Driver acceleratore supporto grafico Intel per Windows XP -Win2k_XP -Driver acceleratore supporto grafico Intel per Windows 2000

- EnableUSBS3Xp

Abilita dispositivo USB dalla modalità S3

\Audio

Directory Name | Description

- cmedia

Driver audio cmedia AC'97

- Realtek

Driver audio Realtek AC'97

\Rete

Directory Name | Description

- Rtl8139

Driver LAN per RealTek 8139/8100/8110s

- Marvell

Driver LAN Marvell base 10/100/1000

- BroadCom

Driver LAN BroadCom PCI-E

\Altro

Directory Name | Description

- VIA

Driver controller RAID VIA VT6410

- SiI

Driver RAID Silicon Image Serial-ATA

\Utilità

Directory Name | Description

- Adobe

Adobe Acrobat Reader V5.05

- DirectX

Libreria runtime Microsoft DirectX 9.0b

- Norton

Applicazione Norton Anti-Virus

- ITE

Utilità d'elaborazione ITE Smart Card GSM

\Utilità\Gigabyte

Directory Name | Description

- atBIOS

Utilità Gigabyte @BIOS Flash

- Dmiview

Utilità DMI Viewer scheda madre Gigabyte

- Easytune4

EasyTune 4

- FaceWizard

FaceWizard

- Gwum

Gigabyte Windows Utility Manager

- MMC

Strumento di gestione Gigabyte

- SIV

Strumento SIV Gigabyte

Nota: per le descrizione dettagliate, fare riferimento al file "Leggimi" nella directory corrispondente alla posizione del driver.